Description: Bonjour,

J'ai un tout petit probléme de mise en page.

C'est juste pour "fignoler".

Est-il possible de supprimer la partie hachurée en rouge de telle sorte que l'image (symetrie1.eps) se retrouve
juste au-dessous de la question pour gagner un peu de place?

J'ai essayé plusieurs solutions sans pouvoir trouver.

Bien cordialement,

Serge Jean
History
01/02/2015 02:14 pm - Frédéric Bréal
Bonjour,

J'ai l'impression que vous confondez les sections *Demandes* et *Forums™*. L'auteur du logiciel se sert de cette section comme pense-béte pour
corriger des bugs ou des demandes d'amélioration issues des utilisateurs mais dans la partie forum.

Quelques remarques :

* Il est recommandé de ne pas utiliser le code _\\_ pour passer a la ligne suivante mais de laisser une ligne blanche dans le fichier tex.

* Il est inutile de forcer latex a passer a la ligne suivante pour la commande \AMCOpen (ou toutes les autres), AMC le gere seul.

* La commande _\de\AMCotextReserved_ peut s'inscrire une seule fois, apres le _begin{document}_ et pas a chaque question ouverte.

Pour votre demande :

* Recompilez votre sujet en enlevant le _\\_ et vérifier si Iimage "remonte".

* Vérifiez votre image si elle est taillée au pus prés du dessin.

* Utilisez un de ces codes :

# \vspace{-1ex} ou \vspace{-1em} -> remonte de la hauteur d'un x et de la largeur d'un m (proportionnel & la police utilisée et la taille). Vous pouvez
choisir d'autre valeurs que 1 méme décimale.

# \vspace*{-1ex} ou \vspace*{-1em} -> idem que précédemment mais avec obligation a latex de garder ses valeurs alors que sans *, latex adapte au

mieux la mise en page.

Il faut faire plusieurs essais. Vous pouvez écrire \vspace{-1cm} mais ce ne sera plus proportionnel a la police et sa taille donc si vous changer la taille

par défaut vous risquez d'avoir I'image qui mord sur le texte..

01/02/2015 04:17 pm - Serge Jean
- File symetrie1.eps added

- File image_compilation.png added

- File fichier1.tex added

- File fichier2.tex added

Merci beaucoup pour votre réponse.

Effectivement, je me rends compte que j'ai confondu "demandes" et "forum". Je corrigerai ¢a a I'avenir.
J'ai essayé de supprimer le code _\\_ mais latex renvoie un message d'erreur et I'image ne remonte pas.
C'est peut-étre di au fait que le cadre pour la réponse ouverte n'est pas "matérialisé" mais existe toujours, d'ou I'impossibilité de faire remonter I'image.
L'image est taillée au plus prés du dessin.

En revanche, Latex ne renvoie aucun message d'erreur lorsque je laisse le code _\\ .

Pour ce qui est de la commande \def\AMCotextReserved, je ne vois pas comment on peut la séparer de la commande {\emph{Réservé a la

maitresse.}}.

01/02/2015 05:10 pm - Frédéric Bréal
- File Test_Forum_Serge Jean.tex added

Il n'y a pas d'erreur. Le texte en bleu signifie que le logiciel "estime" que la mise en page est trop compressée ou trop large (livre cité plus haut p 161).

Les erreurs sont indiquées en rouge.

01/02/2015 08:01 pm - Serge Jean
C'est quand méme bien quelqu'un qui sait!
Merci infiniment.

Bonne soirée

01/09/2015 10:29 pm - Alexis Bienveniie

- Target version deleted (1.4.0)

- % Done changed from 0 to 100

- Status changed from New to Closed
